libdrm 2.4.100-GCCcore-9.3.0

There is a newer version of libdrm

Direct Rendering Manager runtime library.

Accessing libdrm 2.4.100-GCCcore-9.3.0

To load the module for libdrm 2.4.100-GCCcore-9.3.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load libdrm/2.4.100-GCCcore-9.3.0

BEAR Apps Version

2021a

More Information

For more information visit the libdrm website.

Dependencies

This version of libdrm has a direct dependency on: GCCcore/9.3.0 X11/20200222-GCCcore-9.3.0

Required By

This version of libdrm is a direct dependent of: Mesa/20.0.2-GCCcore-9.3.0 Xvfb/1.20.9-GCCcore-9.3.0

Other Versions

These versions of libdrm are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 29th May 2020